﻿#full_menu .navbar {padding:0}
ul li.nav-link {position: static;}
ul.menu > li > a {text-transform: uppercase;font-size: 16px;font-weight: 400; color:#444; padding:5px; display:block}
ul.menu > li > a:hover {text-decoration:none}
.navbar-nav > li > span {color: #444;font-weight: 400;text-transform: uppercase;font-size: 16px;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;cursor: pointer;padding: 5px;display: inline-block;}
.navbar-nav > li > a::after, .navbar-nav > li > span::after {background: #006399 none repeat scroll 0 0;content: "";display: block;height: 2px;transition: width 0.3s ease 0s;width: 0;}
.navbar-nav > li > span:hover, .navbar-nav > li > span:focus {color: #333;background-color: transparent;}
.navbar-nav > li > a:hover::after, 
.navbar-nav > li > span:hover::after, 
.navbar-nav > li.open > a, 
.navbar-nav > li.open > span {text-decoration: none;width: 100%;}
.navbar-nav li .fa {padding-left: 5px;}

ul.dropdown-menu > li .megamenu-close {color: #006399;background: transparent !important;cursor: pointer;font-size: 24px;position: absolute;right: 15px;top: 0;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;z-index: 2;}
ul.dropdown-menu {margin-top:0;background-color: #f8f8f8;border-radius: 0;border-style: solid;border-width: 0 0 2px;box-shadow: none;padding-bottom:0;padding-top:0;width: 100%;}
ul.dropdown-menu li {min-height: 40px;}
#full_menu li.nav-link ul.dropdown-menu {border-bottom-colors: none;border-left-colors: none;border-right-colors: none;border-top-colors: none;background: hsl(0, 0%, 97%) none repeat scroll 0 0;border-color: -moz-use-text-color -moz-use-text-color hsl(225, 5%, 84%);    border-image: none;    border-radius: 0;    border-style: solid;    border-width: 0 0 2px;    box-shadow: none;    padding-bottom: 0;padding-top: 0;    width: 100%;}
#full_menu li.nav-link ul.dropdown-menu > li{position: relative; padding-left:15px; padding-right:15px;}
#full_menu li.nav-link ul.dropdown-menu > li > div {padding:0;}
#full_menu ul.dropdown-menu .submenu-desc .explore {background: url("/_catalogs/masterpage/Harman.com/img/blue-arrow.png") no-repeat scroll 100px 25px;display: block;padding: 20px 25px 20px 0;transition: all 0.3s ease-in-out 0s;width: 95%;    line-height: 28px;    margin-left: 0px;    background-position-x: 70px;    font-size: 16px;}
#full_menu ul.dropdown-menu .submenu-desc .explore:hover {text-decoration: none;}
#full_menu li.nav-link ul.dropdown-menu ul li a {color: #006399;display: block;font-size: 22px;font-weight: 400;padding: 10px 10px 10px 20px;cursor: pointer;min-width: 420px;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;text-transform: uppercase;text-decoration: none;}
#full_menu li.nav-link ul.dropdown-menu ul li a:hover, #full_menu li.nav-link ul.dropdown-menu ul li a:focus {background: #EAEAEA;}


ul.secondary > li > a {font-size: 14px;}

.navbar .navbar-collapse {padding: 0;}






#full_menu .navbar-nav > li > span:hover::after, 
#full_menu .navbar-nav > li > a:hover::after, 
#full_menu .navbar-nav > li > span:focus::after, 
#full_menu .navbar-nav > li > a:focus::after {width: 100%;}
#full_menu .navbar-nav.secondary > li > span:hover::after, 
#full_menu .navbar-nav.secondary > li > a:hover::after, 
#full_menu .navbar-nav.secondary > li > span:focus::after, 
#full_menu .navbar-nav.secondary > li > a:focus::after {width: 0;}

ul#secondary-menu > li > a:hover::after {width: 0;}






ul.submenu-link, .submenu-desc {
    padding: 30px 0;
}

.submenu-desc .submenu-desc-col p.title {
    font-size: 20px;
    font-weight: 400;
    margin: 10px 0;
}
.submenu-desc .submenu-desc-col p {
    font-size: 14px;
    line-height: 28px;
}



ul.inner-menu {
    background-color: #053751 !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    background-color: #006399;
    color: #fff;
}

.inner-menu.dropdown-menu > li > a:hover, .sub-menu.dropdown-menu > li > a:hover, .menu-list.dropdown-menu > li > a:hover {
    text-decoration: none;
    background-color: #053751;
    color: #fff;
}

ul.sub-menu, ul.menu-list {
    background-color: #053751 !important;
}

#mnMain li[href="/lifestyle"] a {font-size:1.1rem!important; margin-left:20px;}
#mnMain li[href="#"] a {cursor: default!important}
#mnMain li[href="http://pro.harman.com"] a {font-size:1.1rem!important; margin-left:20px;}
/*#mnMain li[href="https://services.harman.com"] a {font-size:1.1rem!important; margin-left:20px;}*/
#mnMain li[href="https://services.harman.com"] a span {font-size:1.1rem!important;text-transform:none!important}